From 56447033ebd1f5669435e01c5e99da591f25ea28 Mon Sep 17 00:00:00 2001
From: dubin <bindu_bean@163.com>
Date: 星期五, 20 三月 2026 10:18:27 +0800
Subject: [PATCH] 修复未组托托盘入库电视机不提示请先组托

---
 src/main/webapp/views/monitor/css/monitor.css |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/main/webapp/views/monitor/css/monitor.css b/src/main/webapp/views/monitor/css/monitor.css
index 282d2c9..0091392 100644
--- a/src/main/webapp/views/monitor/css/monitor.css
+++ b/src/main/webapp/views/monitor/css/monitor.css
@@ -341,13 +341,13 @@
     background-size: 50% auto;
 }
 #elem-header-first {
-    background-image: url("../img/g.png");
+    background-image: url("../img/g1.png");
 }
 #elem-header-second {
-    background-image: url("../img/f.png");
+    background-image: url("../img/f1.png");
 }
 #elem-header-third {
-    background-image: url("../img/e.png");
+    background-image: url("../img/e1.png");
 }
 .elem-main {
     height: 20%;

--
Gitblit v1.9.1